### Method

# Gtk.TextChildAnchor.get_widgets

#### Declaration [src]

    GtkWidget**
    gtk_text_child_anchor_get_widgets (
      GtkTextChildAnchor* anchor,
      guint* out_len
    )

#### Description [src]

Gets a list of all widgets anchored at this child anchor.

The order in which the widgets are returned is not defined.

#### Parameters

`out_len` | `guint*`
| return location for the length of the array
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: An array of `GtkWidget`
an array of widgets anchored at `anchor`
| The length of the array is in the `out_len` argument
Ownership of the container type is transferred to the caller